@charset "utf-8";
/* CSS Document */

/* 비대면계좌 가입절차 */
.ns_pr_box {width:100%; height:146px; background:url(../img/common/nsen/y_nsen_step_bg.png) left center no-repeat;}
.ns_pr_box ul li { float:left; height:146px;}
.ns_pr_box ul li a {color:transparent;display:inline-block; width:100%; height:100%;}
.ns_pr_box ul li.ns_pr1 {width:132px; background:url(../img/common/nsen/y_nsen_step_off.png) 0 0 no-repeat;}
.ns_pr_box ul li.ns_pr2{width:124px; background:url(../img/common/nsen/y_nsen_step_off.png) -133px 0 no-repeat;}
.ns_pr_box ul li.ns_pr3 {width:124px; background:url(../img/common/nsen/y_nsen_step_off.png) -257px 0 no-repeat;}
.ns_pr_box ul li.ns_pr4 {width:123px; background:url(../img/common/nsen/y_nsen_step_off.png) -381px 0 no-repeat;}
.ns_pr_box ul li.ns_pr5 {width:124px; background:url(../img/common/nsen/y_nsen_step_off.png) -504px 0 no-repeat;}
.ns_pr_box ul li.ns_pr6 {width:113px; background:url(../img/common/nsen/y_nsen_step_off.png) -628px 0 no-repeat;}